/**
 * @internal
 * The properties for the `TrackedConstruct` construct.
 */
export interface TrackedConstructProps {
    /**
     * Unique code used to measure the number of CloudFormation deployments of this construct.
     *
     * *Pattern* : `^[A-Za-z0-9-_]+$`
     */
    readonly trackingTag: string;
}
